Results 1 to 3 of 3
  1. #1
    4 Star Lounger
    Join Date
    Jan 2001
    Location
    Houston, Texas, USA
    Posts
    432
    Thanks
    0
    Thanked 0 Times in 0 Posts

    OLE registration error

    I have an Outlook form that we are using on OS 2K and Office XP. We have one user that is using Office XP and OS NT4.0 sp6a. All I get is "Can't open this item. An OLE registration error occurred. The program is not correctly installed. Run Setup again for the program."

    Is it true that MS Office 2002 is completely compatible with NT 4.0 SP6A.

  2. #2
    Uranium Lounger
    Join Date
    Jan 2001
    Location
    Cincinnati, Ohio, USA
    Posts
    7,089
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Re: OLE registration error

    Daniel -

    Yes, it's compatible with NT 4.0 SP6a. It won't install on anything less. However, NT is flaky in some respects (imagine that). Did you re-apply the service pack after installing OXP, and have you re-applied it since the errors began to occur?

    There are a boatload of updates for NT 4. It would be wise to make sure you have them all, including the Post SP6 security rollup.
    -Mark

  3. #3
    4 Star Lounger
    Join Date
    Jan 2001
    Location
    Houston, Texas, USA
    Posts
    432
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Re: OLE registration error

    Found the problem or rather the answer.... OL2000 "An OLE Registration Error Occurred" Error Message - Q318653.

    Then installation of Outlook has been corrupted or the Installation is incomplete.

    Thanks everyone

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •